<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [revenue](./bitburner.corporationinfo.revenue.md)

## CorporationInfo.revenue property

Revenue per second this cycle

**Signature:**

```typescript
revenue: number;
```
